We're sunsetting the Legacy News API. If you signed up as a user prior to November 2019, you need to update your workflow before August 28th to be compatible.

Interactive Documentation